Skip to main content
`Ctrl`+`K`

# BVType

String with the name of the type of `BV`. Each type differs in the way data is stored internally.

## Synopsis

    typedef const char *BVType;
    #define BVMAT        "mat"
    #define BVSVEC       "svec"
    #define BVVECS       "vecs"
    #define BVCONTIGUOUS "contiguous"
    #define BVTENSOR     "tensor"

## See Also

BV: Basis Vectors, `BVSetType()`, `BV`

## Level

beginner

## Location

include/slepcbv.h

Index of all BV routines Table of Contents for all manual pages Index of all manual pages